/*
Theme Name: JNews - Child Theme
Version: 1.0.0
Theme URI: http://themeforest.net/?ref=jegtheme
Description: A basic starter child theme for customization purpose of JNews theme.
Author: Jegtheme
Author URI: http://themeforest.net/user/jegtheme?ref=jegtheme
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

/* - - - - - Magazine Page - - - - - */
.magazine-grid { text-align: center; }
.magazine-grid a:hover { text-decoration: none; }
.glow-box img { transition: 1s; }
.glow-box img:hover { box-shadow: 0px 0px 20px #000; transition: 1s; transform: translateY(-25%); }
.page-numbers { background-color: #3c7ab6; border: 1px solid #3c7ab6; padding: 5px 10px; border-radius: 4px; color: #fff; }
a.page-numbers { color: #fff !important; color: #3c7ab6; }
.page-numbers:hover { background-color: #fff; color: #3c7ab6 !important; transition: 0.3s; }
.page-numbers.current { background: #fff; color: #3c7ab6; }
.magazine-page .magz-grid-list { display: grid; gap: 10px; grid-template-columns: repeat(5, minmax(0, 100%)); padding: 15px; }
/* .magazine-page .magz-grid-list { display: flex; justify-content: space-around; align-items: center; margin: 10px; gap: 10px ;}
.magz-grid { flex: 1 15%; } */
p.mag-title { position: absolute; margin-top: -65px; margin-left: 15px; z-index: -1; color: #333; font-size: 14px; font-weight: 500; width: 15%; text-align: center; line-height: 1.2em; }
.special-a { font-size: 28px; font-weight: 900; }
.year-menu a, .current-magz-page { margin: 5px !important; }
.year-menu { color: #333 !important; font-size: 22px; }

/* - - - - - Web Version CSS - - - - - */
.wv-page-title .row { display: flex; align-items: center; }
.wv-page-title { padding: 50px 0; display: flex; align-items: center; background-color: #f5f5f5; }
/*.wv-page-title { padding: 50px 0; height: 100vh; display: flex; align-items: center; background-image: url(http://localhost/wp/is.com/wp-content/uploads/2021/12/Web-Background.jpg); background-attachment: fixed; background-position: center; background-repeat: no-repeat; background-size: cover; }*/
.wv-page-title h1.entry-title { color: #000; font-size: 2.5em; font-weight: 600; text-shadow: 2px 3px 1px #adadad; }
.wv-title { color: #333; padding: 10px 0; margin: 0; }
.cover-story-section { padding: 30px 0; }
.cover-details p { color: #838991; }
.profiles-section { padding: 30px 0; }
.wv-page-title img.attachment-post-thumbnail { box-shadow: 5px 5px 2px #838383; }
h2.text-center.text-white { text-align: center; }
img.attachment-full.size-full.wp-post-image, .page-template-web-version img { border-radius: 5px; }
.profiles-section .row { display: flex; flex-wrap: wrap; }
.jeg_footer_6 .jeg_footer_primary { padding: 30px !important; max-width: 800px !important; }

/* - - - - - Theme Changes - - - - - */
.jeg_meta_comment, .jeg_meta_author, .jeg_post_category, .jnews_comment_container { display: none !important; }
.jeg_footer_6 .jeg_footer_primary { width: 100% !important; }
.jeg_content { padding: 30px 0 0; }
.single-post .content-inner { text-align: justify !important; }

@media only screen and (max-width: 480px) {
    .magazine-page .magz-grid-list { grid-template-columns: repeat(2, minmax(0, 100%)) !important; }
    p.mag-title { margin-top: -70px; margin-left: 10px; font-size: 12px; font-weight: 500; width: 35%; }
}
@media only screen and (max-width: 800px) {
    .magazine-page .magz-grid-list { grid-template-columns: repeat(2, minmax(0, 100%)) !important; }
    p.mag-title { margin-top: -70px; margin-left: 10px; font-size: 12px; font-weight: 500; width: 35%; }
}